
Infrastructure - Task #2557

Story # 2555 (Closed): Evaluate ONEMercury UI with different browser / OS combinations

Test ONEMercury on OS X

2012-04-02 14:06 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Chris Allen % Done: 100%

Category: d1_mercury Estimated time: 1.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Initial evaluations indicate ONEMercury UI operates as expected under Chrome.

Need to verify under Safari and Firefox.

History

#1 - 2012-10-04 17:01 - Chris Allen

- File Screen Shot 2012-10-04 at 10.58.49 AM.png added

- Estimated time set to 1.00

- translation missing: en.field_remaining_hours set to 1.0

- File Screen Shot 2012-10-04 at 10.58.49 AM.png added

- Status changed from New to In Progress

- % Done changed from 0 to 90

ONEMercury is functional on Firefox 15.0.1

ONEMercury on Safari 6.0.1 results in "Safari can't open the page. The error is: The server "cn.dataone.org" did not accept the certificate.

(NSURLErrorDomain:-1205)."

#2 - 2013-04-11 15:43 - Chris Allen

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

- Status changed from In Progress to Closed

Files

Screen Shot 2012-10-04 at 10.58.49 AM.png 76.7 KB 2012-10-04 Chris Allen
